StackMoreLayersДокументация
APIReference

Проверить готовность к публикации

GET
/competitions/{competition_id}/readiness/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

competition_id*integer

Numeric competition identifier.

Range1 <= value

Ответ

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/competitions/1/readiness/"
{  "status": "pass",  "summary": "string",  "progress": {    "passed": 0,    "warnings": 0,    "blockers": 0,    "total": 0,    "percent": 0  },  "items": [    {}  ],  "blockers": [    {}  ],  "warnings": [    {}  ],  "can_publish": true}